@charset "utf-8";
/* CSS Document */
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{bottom: 0;}
.logo a{ display: block;}
.logo .logo_r{ padding-left: 25px; margin-left: 25px; border-left:1px solid #e9e9e9;}
.logo .logo_r span{ display: inline-block; line-height: 26px; padding: 0 8px; border-radius: 4px; background: #c19155; color: #fff; font-size: 12px;}
.logo .logo_r p{ font-size: 16px; color:#666666; line-height:20px; margin-top:10px;}

.top_h{ height: 100px;}
.sy-ban{ width: 100%;position: relative; overflow: hidden;}
.amore{ display: inline-block;min-width: 170px; color: #333; text-align: center;line-height: 50px; position: relative;transition: .5s ease; border:1px solid #8e8e8e;}
.amore i{ margin-left: 10px; font-size: 18px;}
.amore.on{ color: #fff;}
.amore span{ position: relative; z-index: 2}
.amore:after{ width: 0; top: 0; height: 52px; left: 0; background: #00693c;transition: .3s ease; content: ''; position: absolute;}
.amore:hover:after{ width: 100%;}
.amore.on i{ color: #fff;}
.amore.on:hover{ box-shadow: 0 0 8px rgba(229,82,4,.6);}
.amore.op{background: rgba(255,255,255,.3);}
.amore.grb{ background: none; border: 1px solid #999999;}
.amore.grb i{ background: #333; color: #fff;}
.amore.grb span{ color: #333;}
.amore.wb{ background: none; border: 1px solid #fff;}
.amore.wb i{ color: #fff;}
.amore.wb span{ color: #fff;}
.amore:hover span{color: #fff;}
.amore:hover{ border-color: #00693c;}

.sy_title{ margin-bottom: 50px;}
.sy_title b{ font-size: 46px; padding:0 155px 20px 0; background: url("../images/titbg_09.png") no-repeat right  bottom; display: inline-block; position: relative}
.sy_title.c_tit b{  padding:0 155px 20px;}
.sy_title.c_tit b:after{ width: 169px; height: 63px; background: url("../images/titbg_09.png") no-repeat right  bottom; position: absolute; left: 0; bottom: 0; transform: rotateY(-180deg); content: '';}
.sy_title.c_tit{ text-align: center;}
.item_top{ margin-bottom: 40px; align-items: flex-start;}
.item_top .sy_title{ margin-bottom: 0; margin-right: auto;}
.btn_box{ margin-top: 40px; text-align: center; }
.mainh{ height: 85px;}

.dtop{ padding-top: 75px;}
.sy-ban.pc_none{ display: none;}
.banswiper{ overflow: hidden; position: relative;}
.banswiper .ban_img{ width: 100%;}
.banswiper .bantxt{ width: 100%; position: absolute; left: 0; top: 35%;}
.banswiper .bantxt b{ font-size: 60px; font-family: "宋体"!important; font-weight: bold; display: inline-block; padding-right: 50px; background: url("../images/zhang_07.png") no-repeat right top; margin-bottom: 15px; transform:translateY(160px); transition:.8s ease;}
.banswiper .bantxt p i{ margin: 0 30px; color: #696969}
.banswiper .swiper-slide-active .bantxt b{ transform: translateY(0);}
.sy-ban .swiper-pagination{position: absolute;z-index: 1;flex-wrap: wrap;  bottom: 70px;}
.sy-ban .swiper-pagination .swiper-pagination-bullet{background: transparent;opacity: 1;position: relative;width: 32px;height: 32px;outline: none; opacity:1;}
.sy-ban .swiper-pagination-bullet.swiper-pagination-bullet-active{ border: none; opacity:1;}
.sy-ban .swiper-pagination .swiper-pagination-bullet:after{content: "";position: absolute;left: 0;top: 0;z-index: 0;width: 32px;height: 32px;border-radius: 50%;transition: opacity .3s;background: url(../images/ic12.png) no-repeat center; transform: translate(0,0);}
.sy-ban .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:after{background: url(../images/ic13.png) no-repeat center;background-size: cover;width: 32px;height: 32px;}
.sy-ban .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active .circle2{-webkit-animation: svgCircleAnmi 6s linear forwards;animation: svgCircleAnmi 6s linear forwards}
.swiper-pagination .svg{width: 32px;height: 32px;transform: rotate(-90deg);opacity: 0;transition: opacity .3s;display: block;}
.swiper-pagination .swiper-pagination-bullet .svg{opacity: 1;}
.swiper-pagination .circle1{/*stroke: #999;*/}
.swiper-pagination .circle2{stroke: #fff;stroke-dasharray: 0 339;}
@-webkit-keyframes svgCircleAnmi{0%{stroke-dasharray: 0 339}
to{stroke-dasharray: 339 339}}
@keyframes svgCircleAnmi{0%{stroke-dasharray: 0 339}
to{stroke-dasharray: 339 339}}
@-webkit-keyframes amap-icon-anim{0%{opacity: 0;transform: scale(.1)}
5%{opacity: 1}
to{opacity: 0;transform: scale(1)}}
@keyframes amap-icon-anim{0%{opacity: 0;transform: scale(.1)}
	5%{opacity: 1}}

.sy_lingyuan .left{ width: 48%; margin-right: auto;}
.sy_lingyuan .ab_video { width: 47%; position: relative;}
.sy_lingyuan .ab_video.pc_none{display: none;}
.sy_lingyuan .ab_video img{ width: 100%;}
.sy_lingyuan .sy_title{ border-bottom: 1px solid #e4eeea; position: relative; margin-bottom: 35px;}
.sy_lingyuan .sy_title:after{ width: 90px; height: 5px; background: #00693c; content: ''; left: 0; bottom: 0; position: absolute;}
.sy_lingyuan .sy_title{padding-bottom:20px;}
.sy_lingyuan .sy_title b{padding-bottom:10px;}
.sy_lingyuan .sy_title .box{ margin-right: auto;}
.sy_lingyuan .sy_title .titmore{ width: 70px; height: 70px; color: #fff; line-height: 70px; text-align: center; border-radius: 50%; background: #00693c;}
.sy_lingyuan .sy_title span{ display: block; font-weight: bold; font-size: 36px; color:#333;}
.sy_lingyuan .left .amore{ margin-top: 80px;}
.sy_lingyuan .ab_video i{ cursor: pointer; position: absolute;font-size: 70px; color: #fff; top: 50%; left: 50%; transform: translate(-50%,-50%); transition: .3s ease;}
.sy_lingyuan .ab_video i:hover{ color: #00693c;}
.sy_pro{padding-bottom: 1px;}
.pro_nav{ margin: 40px auto; width: 900px;}
.pro_nav a{ display: inline-block; margin: 0 auto; border-radius:24px; line-height: 48px; padding:0 40px; border:1px solid #8e8e8e; transition:.3s ease;}
.pro_nav a:hover{ background:#00693c; color:#fff; border-color:#00693c;}
.dbot{ padding-bottom: 70px;}
.proswiper{ overflow: hidden; position: relative;}
.proli{ background: #fff;}
.proli .txt{ padding: 20px 30px 20px 25px; transition: .2s ease;}
.proli .txt .left{ margin-right: auto;}
.proli .txt p{ font-size: 14px; color: #00693c;}
.proli .txt .left h2{ line-height: 30px; height: 30px; overflow: hidden; font-size: 18px; margin-right:5px;}
.proli .txt span{ background: #c19155; display:inline-block; font-size:14px; padding:0 8px; border-radius:2px; line-height:20px; color:#fff;} 
.proli:hover .txt{ background: url("../images/pbg_13.jpg") no-repeat center; background-size: cover; color: #fff;}
.proli:hover .txt p,.proli:hover h2{ color: #fff;}
.pc_btn{ text-align: center; margin-top:25px; margin-bottom:25px;}
.pc_btn .amore{ border-color: #00693c; color: #00693c; width:200px; line-height:52px;}
.swiper-pagination-bullet{ width: 24px; height: 24px; background: none; border: 1px solid rgba(0,105,60,0); position: relative; opacity: 1; outline: none;}
.swiper-pagination-bullet:after{ position: absolute; width: 8px; height: 8px; content: ''; left: 50%; top: 50%; transform: translate(-50%,-50%);border-radius: 50%; background: #c4c4c4;}
.swiper-pagination-bullet.swiper-pagination-bullet-active{ border-color: #00693c; }
.swiper-pagination-bullet.swiper-pagination-bullet-active:after{ background: #00693c;}

.c_txt{ text-align: center; width: 75%; margin: 0 auto; margin-bottom: 50px;} 

.rwswiper{ padding-bottom: 50px; overflow: hidden; position: relative;}
.rw_box{ background: #fff; padding: 40px 40px 10px; margin-top: 165px;}
.rwswiper .imgfd{ padding-top: 66.67%;}
.rwswiper li:nth-child(n+6){ display:none;}
.ser_box .tab-hd{ width: 38%; margin-right: auto;}
.ser_box .tab-bd{ width: 54%;}
.ser_box .tab-hd .tit{ padding-bottom: 15px; margin-bottom: 18px; position: relative;}
.ser_box .tab-hd .tit:after{ position: absolute; height: 1px; width: 0; background: #00693c; content: ''; left: 0; bottom: 0; transition: .2s ease;}
.ser_box .tab-hd .tit i{ opacity: 0; transition: .2s ease; font-size: 24px;}
.ser_box .tab-hd .tit h2{ margin-right: auto; font-size: 24px; }
.ser_box .tab-hd .active .tit h2{ font-weight: bold; color: #00693c;}
.ser_box .tab-hd .active .tit:after{width: 100%;}
.ser_box .tab-hd .active .tit i{ opacity: 1;}
.ser_box .tab-hd .active{ margin-bottom: 40px;}
.ser_box .tab-hd p{ display: none;}
.ser_box .tab-hd .active p{ display: block;}
.ser_box .tab-bd .imgfd{ padding-top: 58%;}

.indserswiper{ display: block; overflow:hidden; position:relative; margin-bottom:25px;}
.indserswiper li{ position: relative;}
 .indserswiper li h2{ padding: 15px; position:absolute; width: 100%; left: 0; bottom: 0; z-index: 2; background: rgba(0,105,60,.7); text-align: center; font-weight: bold; font-size: 22px; color: #fff;}
.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after,.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after{ display:none;}
.indserswiper .swiperbtn{ color: #fff; font-size: 24px;}
.indserswiper .imgfd{padding-top: 60%;}

.sy_faq .faq_left{ width: 32%; margin-right: auto;}
.sy_faq .faq_right{ width: 51%; height: 380px; overflow-y: auto; padding-right: 10px;}
.sy_faq .faq_left .titb{ border-bottom: 1px solid #bdbdbd; position: relative; margin-bottom: 25px;}
.sy_faq .faq_left .titb:after{ position: absolute; width: 90px; height: 5px; background: #00693c; content: ''; left: 0; bottom: 0; position: absolute;}
.faq_card{ background: rgba(0,105,60,.67); position: relative; padding: 44px 30px; color: #fff;}
.faq_card:after{ position: absolute; width: calc(100% - 28px); height: calc(100% - 28px); left: 14px; top: 14px; border: 1px solid rgba(255,255,255,.8); content: ''}
.faq_card i{ font-size: 70px;}
.faq_card .box{ width: calc(100% - 80px); margin-left: auto;}
.faq_card .box b{ font-size: 48px; font-family: Arial; color: #fff; line-height: 50px;}
.faq_right li{ padding:0 10px 15px 40px; border-bottom: 1px solid #cfc5b6; margin-bottom: 30px; position: relative;}
.faq_right li:after{ position: absolute; content: 'Q'; left: 5px; top: -1px; font-size: 22px; color: #00693c;}
.faq_right li h2{ font-size: 20px; margin-right: auto; max-width: calc(100% - 30px);}
.faq_right li i{ font-size: 22px; color: #00693c; display: inline-block;}
.faq_right li p.des{ font-size: 16px; line-height: 33px; margin: 15px 0 10px; display: none;}
.faq_right li.active i{ transform: rotate(180deg);}
.faq_right li.active p.des{ display: block;}
.sy_faq .faq_right::-webkit-scrollbar{ width:4px;}
.sy_faq .faq_right::-webkit-scrollbar-track{ background:#dbd9d2;}
.sy_faq .faq_right::-webkit-scrollbar-thumb{ background:#00693c;}
.sy_news .news_left{ width: 52%;}
.sy_news .news_dongtai{ width: 44%; border: 7px double #e6f2ed; padding: 27px 50px 25px 55px;}
.sy_news .news_left a{ padding: 28px 25px 28px 40px; border: 7px double #e6f2ed;}
.sy_news .news_left a:first-child{ margin-bottom: 40px;}
.sy_news .news_left a:hover h2{ color: #00693c;}
.sy_news .news_left .pic{ width: 260px; margin-right: auto;}
.sy_news .news_left .imgfd{ padding-top: 67%;}
.sy_news .news_left .txt{ width: calc(100% - 300px);}
.sy_news .news_left .txt h2{ font-size: 20px; line-height: 30px; height: 30px; overflow: hidden; margin-bottom: 5px; font-weight: bold;}
.sy_news .news_left .txt p{ font-size: 16px; line-height: 24px; height: 48px; overflow: hidden; margin-bottom: 30px;}
.sy_news .news_left .txt span{ font-size: 14px;}
.sy_news .news_dongtai .tit{ height: 24px; padding-left: 16px; border-left: 4px solid #00693c;}
.sy_news .news_dongtai .tit b{ font-size: 24px; line-height: 24px;}
.sy_news .news_dongtai .tit .t-flex{ align-items: flex-end;}
.news_dongtai span{ font-size: 16px; line-height: 16px;}
.news_dongtai .t-flex{ margin-right: auto;}
.news_dongtai .tit a{ font-size: 16px;}
.news_dongtai .tit{ margin-bottom: 25px;}
.news_dongtai .tit a:hover{ color: #00693c;}
.news_dongtai .list a{ padding: 17px 0 17px 19px; position: relative; border-bottom: 1px solid #eaeaea;}
.news_dongtai .list a:after{ position: absolute; left: 0; width: 6px; height: 6px; border-radius: 50%; background: #cccccc; content: '';}
.news_dongtai .list a h2{ font-size: 16px; max-width: calc(100% - 90px); margin-right: auto;}
.news_dongtai .list a:last-child{ border-bottom: none;}
.news_dongtai .list a span{ font-size: 14px;}
.news_dongtai .list a:hover h2{ color: #00693c;}
.dt_news{ margin-bottom: 10px;}
.dt_news .pic{ width: 180px; margin-right: auto;}
.dt_news .pic .imgfd{ padding-top: 67%;}
.dt_news .txt{ width: calc(100% - 210px);}
.dt_news .txt h2{ font-size: 18px; line-height: 30px; height: 30px; overflow: hidden; margin-bottom: 5px;}
.dt_news .txt p{ font-size: 16px; line-height: 24px; height: 48px; overflow: hidden; margin-bottom: 15px;}
.dt_news .txt span{ font-size: 14px;}
.dt_news:hover h2{ color: #00693c;}

.com_foot .foot_center{position: relative;}
.f_top .f_logo{ margin-right: auto;filter: grayscale(100%);-webkit-filter: grayscale(100%);filter: brightness(0%) invert(100%);-webkit-filter: brightness(0%) invert(100%);}
.f_top a{display: block; font-size: 16px; margin-left: 70px; color: #c6c6c6;}
.f_top .f_nav{ margin-left: auto;}
.f_top{padding: 35px 0 15px; border-bottom: 1px solid rgba(255,255,255,.1);}
.f_top a:hover{ color: #fff;}
.f_center{ padding: 35px 0 20px;}
.f_center .f_des{ width: 30%; margin-right: auto; font-size: 16px; color: #fff;}
.f_qr{ margin-left: auto; text-align: center;}
.f_qr .qr_box{ background: #fff; margin-bottom: 5px;}
.f_qr .qr_box img{ width: 110px;}
.f_qr p{ font-size: 14px; color: #d3d3d3;}

.copy{ font-size: 16px; padding: 25px 0; border-top: 1px solid rgba(255,255,255,.1); color: #dcdcdc; font-size: 14px;}
.copy .copyright{ margin-right: auto;}
.copy a{ color: #fff;}
.f_lx{ width: 50%;}
.f_lx dt{ margin-left: auto; width: 40%; color: #fff;}
.f_lx dt i{ display: block; width: 34px; height: 34px; border-radius: 50%; line-height: 34px; border: 1px solid #9c9c9c; text-align: center; color: #fff; font-size: 20px; margin-right: auto;}
.f_lx dt .box{ width: calc(100% - 50px);}
.f_lx dt p{ font-size: 16px; color: #bababa; margin-top: 10px;}
.copy img{ height: 18px; margin-right: 3px;}

.video_bg{ width: 1150px; position:fixed; left:50%; margin-left:-575px; top:120px;display: none; z-index:9999; }
.video_box{ width:100%; background: #fff; height:auto; position: relative; transition: all 0.5s linear;}
.video_box video{ height:650px;}
.video_close{ position: absolute; right: 15px; top: 15px; font-size: 30px; cursor: pointer; z-index:9999;}
.video_gb{ width: 100%; height: 100%; position: fixed; left: 0; top: 0; display: none;z-index: 9998; background:rgba(0,0,0,.3); }
.video_close i{ font-size: 30px; color: #fff;}

.pcnone{ display: none;}

@media (max-width: 1700px){
	.top_right .top_tel{ font-size: 22px;}
	.index_head .nav li{ margin-left: 35px;}
	.faq_card .box b{ font-size: 40px;}
	.index_head{padding: 0 2%;}
}

@media (max-width: 1541px){
    .sy_faq .faq_left{ width: 34%;}
    .index_head .logo img{ max-height: 55px;}
    .logo .logo_r{padding-left: 20px; margin-left: 20px;}
    .top_right .top_tel{ font-size: 20px;}
    .top_right .top_tel i{ width: 20px; width: 38px; height: 38px; line-height: 38px;}
    .logo .logo_r p{ font-size: 14px;}
}

@media (max-width: 1281px){
    .faq_card .box b{ font-size: 36px;}
	.top_right .top_tel{ display: none;}
	.index_head .logo img{ max-height: 50px;}
	.banswiper .bantxt b{ font-size: 48px;}
	.sy_title b{ font-size: 36px; background-size:140px; padding-right:120px;}
	.sy_title.c_tit b:after{background-size:140px;}
	.sy_title.c_tit b{padding: 0 120px 20px;}
    .sy_lingyuan .left .amore{margin-top: 45px;}
    .sy_title{ margin-bottom: 35px;}
    .proli .txt{ padding: 15px 20px 15px 15px;}
    .proli .txt .left h2{ font-size: 16px;}
    .proli .txt p{line-height: 20px;}
    .dbot{ padding-bottom: 50px;}
    .c_txt{ width: 90%;}
    .ser_box .tab-hd .tit h2{ font-size: 22px;}
    .ser_box .tab-hd .tit{ padding-bottom: 10px; margin-bottom: 15px;}
    .ser_box .tab-hd .active{margin-bottom: 30px;}
    .sy_news .news_left a{ padding: 20px ;}
    .sy_news .news_left .txt{ width: calc(100% - 280px);}
    .sy_news .news_dongtai{padding: 20px 35px 25px 35px;}
    .sy_news .news_dongtai{ width: 45%;}
    .video_bg{ width: 800px;margin-left: -400px;}
    .video_box video{height: 500px;}
    
}

@media (max-width: 1024px){
	.top_h{ height: 65px;}
	.sy_lingyuan .sy_title{ margin-bottom: 25px;}
	.sy_lingyuan .left .amore{margin-top: 25px;}
	body{ font-size: 14px;}
	.amore{min-width: 140px; line-height: 42px;}
	.amore:after{ height:44px;}
	.amore i{ font-size: 16px;}
	.sy_lingyuan .left .amore{ margin-top: 30px;}
	.rw_box{ margin-top: 35px; padding: 30px;}
	.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{ bottom: 0;}
	.rwswiper{padding-bottom: 30px;}
	.swiper-pagination-bullet{ width: 14px; height: 14px;}
	.swiper-pagination-bullet:after{width:6px; height: 6px;}
	.faq_card .box b{ font-size: 30px; line-height:35px;}
	.faq_card i{ font-size: 45px;}
	.faq_card .box{ width: calc(100% - 60px);}
	.faq_card{ padding: 35px 25px;}
	.sy_faq .faq_right{ width: 55%;}
	.sy_news .news_left{ display: none;}
	.sy_news .news_dongtai{ width: 100%; float: none;}
	.foot_center {display: none;}
}
@media (max-width: 768px){
	
	
}
@media (max-width: 540px){

}
@media (max-width: 450px){
.sy_lingyuan .sy_title{ display: flex; align-items: center; flex-wrap: wrap; padding-bottom:20px;}
.sy_lingyuan .sy_title b{padding-bottom: 0;}
.sy_lingyuan .sy_title .box{ margin-right: auto;}
.sy_lingyuan .sy_title .titmore{ width: 50px; height: 50px; color: #fff; line-height: 50px; text-align: center; border-radius: 50%; background: #00693c;}
.sy_lingyuan .sy_title span{ display: block; font-weight: bold; font-size: 20px; color:#333;}
    .sy_title p{ font-size: 13px;}
    .sy-ban.pc_none{ display: block;}
    .sy-ban.mob_none{ display: none;}
    .banswiper .bantxt{ top: 16%; text-align:center;}
    .banswiper .bantxt img{ width: 100%;}
    .banswiper .ban_img{ height: calc(100vh - 80px); object-fit: cover;}
.banswiper .bantxt b{ font-size: 28px; background-size:20px; padding-right:30px; margin-bottom:0;}
.banswiper .bantxt p{display: none;}
.sy_lingyuan  .center.t-flex{ display: block;}
.sy_lingyuan .left{ width: 100%; margin-bottom: 25px;}
.sy_title b{ font-size: 28px; background-size: 100px; padding-right:90px; background-position:right 5px;}
.sy_lingyuan .sy_title:after{ width:70px; height: 3px;}
.sy_lingyuan .ab_video{ width: 100%;}
.sy_lingyuan .ab_video i{ font-size: 50px;}
.sy_title.c_tit b{ padding: 0 90px 20px;}
.sy_title.c_tit b:after{ background-size:100px; top:5px; height:40px;}
.pro_nav{ width: 100%; margin:20px 0;}
.pro_nav a{ line-height: 45px;}
.sy_title{ margin-bottom: 25px;}

.sy_renwen{background-size: 250% 60%!important;}
.rw_box{padding: 8px; margin-bottom:25px;}
.sy_renwen .c_txt{ display: none;}
.ser_box.mob_none{ display: none;}
.indserswiper{ display: block; overflow:hidden; position:relative; margin-bottom:25px;}
.indserswiper li{ position: relative;}
 .indserswiper li h2{ padding: 15px; position:absolute; width: 100%; left: 0; bottom: 0; z-index: 2; background: rgba(0,105,60,.7); text-align: center; font-weight: bold; font-size: 18px; color: #fff;}
.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after,.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after{ display:none;}
.indserswiper .swiperbtn{ color: #fff; font-size: 24px;}
.indserswiper .imgfd{padding-top: 60%;}
.ser_box .tab-hd .active p{ display: none;}
.ser_box { display: block;}
.ser_box .tab-hd{ width: 100%;}
.ser_box .tab-bd{ display: none;}
.ser_box .tab-hd .tit h2{ font-size: 18px;}
.ser_box .tab-hd .tit i{ font-size: 20px;}
.dbot{padding-bottom: 35px;}
.sy_faq .faq_left{ width: 100%; margin-bottom: 30px;}
.sy_faq .faq_right{ width: 100%;}
.faq_right li h2{ font-size: 15px;}
.faq_right li:after{ font-size:18px;}
.faq_right li{ padding-left: 30px;}
.faq_right li i{ font-size: 18px;}
.faq_right li p.des{ font-size: 14px; line-height: 24px;}
.faq_right li{margin-bottom: 20px;}
.sy_news {padding-bottom: 0;}
.sy_news .news_dongtai{padding: 0 15px; display:none;}
.news_dongtai .tit span{ display: none;}
.news_dongtai .list a span{ display: none;}
.news_dongtai .list a h2{ max-width: 100%;}
.dt_news{ display: none;}
.news_dongtai .tit a{ font-size: 14px;}
.iconfont{ font-size: 14px;}
.sy_news .news_dongtai .tit b{ font-size: 20px; line-height: 20px;}
.sy_news .news_dongtai .tit{ display:none;}
.copy{ padding: 15px 0;}
.foot_center{ display: block;}
.f_top .f_logo{ display: none;}
.f_top .f_nav{ width: 100%;}
.f_top .f_nav a{margin: 0 auto; font-size: 14px;}
.f_top .f_nav a:first-child,.f_top .f_nav a:nth-child(5){ display:none;}
.f_center .f_des{ display: none;}
.f_lx{ width: calc(100% - 90px);}
.f_lx dt{ width: 100%; margin-bottom:25px;}
.f_lx dt:last-child{ margin-bottom:0;}
.f_qr .qr_box img{ width: 80px;}
.f_center { align-items: flex-end; padding:25px 0;}
.f_lx dt i{ width: 30px; height: 30px; font-size: 16px; line-height:30px;}
.f_lx dt .box{ width: calc(100% - 40px);}
.f_lx dt p{ font-size: 14px; margin-top:5px;}
.f_lx dt span{ font-size: 12px;}
.copy .beian{display: none;}
.copy{ text-align: center; display:block;}
.video_bg{ width: 400px;margin-left: -200px;}
    .video_box video{height: 280px;}
.sy_pro .pro_nav,.sy_pro .proswiper{ display: none;}
.pcnone{ display: block;}
.mob_pro .tab-hd li{ width: 30%; text-align: center; line-height: 32px; margin: 0 auto; border-radius: 16px; border: 1px solid #8e8e8e;}
.mob_pro .tab-hd li.active{ background: #00693c; color: #fff; border-color: #00693c;}
.mob_pro .tab-hd{ margin-bottom: 25px;}
.mob_pro dt{ width: 49%; margin-right:2%; float:left; margin-bottom: 15px;}
.mob_pro dt:nth-child(2n){ margin-right:0;}
.mob_pro dt span{ background: #c19155; display:inline-block; font-size:12px; padding:0 8px; border-radius:2px; line-height:20px; color:#fff;} 
.mob_btn{ text-align: center; margin-bottom:25px; }
.mob_btn .amore{ border-color: #00693c; color: #00693c; width:100%;}
.sy_faq { display: none;}

.sy_news .news_left{ display: block; width: 100%;}
.sy_news .news_left a{ padding: 0 0 15px 0; border:none; border-bottom:5px double #e6f2ed;}
.sy_news .news_left a:first-child{ margin-bottom:20px;}
.sy_news .news_left .pic{ width: 37%;}
.sy_news .news_left .txt{ width: 60%;}
.sy_news .news_left .txt h2{ font-size: 18px;}
.sy_news .news_left .txt p{ font-size: 14px; line-height: 22px; height: 44px; margin-bottom: 10px;}
.sy_news .mob_btn{margin-top: 25px;}
.sy_lingyuan .ab_video.pc_none{ display: block;}
.sy_lingyuan .ab_video.mob_none{ display: none;}
.sy_lingyuan .ab_video.pc_none .imgfd{ padding-top: 66.8%;}
.sy_lingyuan .ab_video.pc_none .imgfd #myVideo{ position: absolute; width: 100%; height: 100%; top: 0;left: 0;}
}
.ny_ban{ position: relative; overflow:hidden;}
.ny_ban img{ width: 100%;}
.ny_ban .ban_txt{ width: 100%; left: 0; top: 50%; transform: translateY(-50%); color: #fff; position:absolute; text-align:center;}
.ny_ban .ban_txt b{ font-size: 56px; color: #fff; line-height: 60px; margin-bottom:20px; display:none;}
.ny_ban .posi{ width: 100%; position: absolute; left: 0; bottom: 20px; color: #fff; font-size: 16px;}
.ny_ban .posi a{ color: #fff;}
.ny_ban .posi i{ margin-right: 5px;}

.ab_lingyuan .c_txt{ width: 90%; padding: 0 90px; position:relative;}
.ab_lingyuan .c_txt:after{ line-height:150px; position:absolute; left: 0; top: -40px; font-size: 160px; font-family: Arial; color: #23933f; opacity: .2; content: '"';}
.ab_lingyuan .c_txt:before{ line-height:150px; position:absolute; right: 0; bottom: -100px; font-size: 160px; font-family: Arial; color: #23933f; opacity: .2; content: '"';}
.lyswiper{ overflow: hidden; padding-bottom:50px; position:relative; text-align:center;}
.lyswiper img{ height: 95px;}
.intro_list dl.pc_none{ display: none;}
.intro_list dt{ background: #f8f8f8; margin-bottom: 45px;}
.intro_list dt .pic{ width: 32%;}
.intro_list dt .txt{ width: 68%; padding: 0 85px;}
.intro_list dt .imgfd{ padding-top: 62.5%;}
.intro_list dt .txt b{ font-size: 40px; margin-bottom: 25px;}
.c_btn{ text-align: center;}
@media (max-width: 1541px){
    .ab_lingyuan .c_txt{ width:95%;}
    .ny_ban .ban_txt b{ font-size: 50px; line-height:50px;}
    .intro_list dt .txt{padding: 0 60px;}
    .intro_list dt .txt b{ font-size: 36px; margin-bottom: 20px;}
}
@media (max-width: 1281px){
    .ny_ban .ban_txt b{ font-size: 36px; line-height: 36px;}
    .lyswiper img{height: 80px;}
    .intro_list dt .txt b{ font-size: 30px;}
}
@media (max-width: 1024px){
    .ab_lingyuan .c_txt:after,.ab_lingyuan .c_txt:before{ font-size:100px; line-height: 90px;}
    .ab_lingyuan .c_txt:after{ top:-10px;}
    .ab_lingyuan .c_txt{ padding: 0 40px;}
    .intro_list dt .txt b{ font-size: 24px;}
    .dtop{ padding-top: 40px;}
}
@media (max-width: 450px){
    .ny_ban .ban_txt b{ font-size: 26px; margin-bottom: 0; display:none;}
    .ny_ban img{ height:200px; object-fit:cover;}
    .ny_ban .ban_txt p{ display: none;}
    .ny_ban .posi{ font-size: 14px;}
    .ab_lingyuan .lypic{ padding: 10px; background: #fff; margin-bottom:15px;}
    .ab_lingyuan .lypic img{ width: 100%;}
    .ab_lingyuan .c_txt:after, .ab_lingyuan .c_txt:before{ font-size:70px;}
    .ab_lingyuan .c_txt{ width: 100%; padding: 0 35px;}
    .ab_lingyuan .c_txt:before{ bottom:-50px;}
    .c_txt{ margin-bottom: 25px;}
    .lyswiper img{ height: 40px;}
    .lyswiper{ padding-bottom: 35px;}
    .intro_list dl.pc_none{ display: block;}
    .intro_list dl.mob_none{ display: none;}
    .intro_list dt .pic{ width: 100%; margin-bottom: 20px;}
    .intro_list dt .txt{ width: 100%; padding: 0 25px 20px;}
    .intro_list dt .txt b{ font-size: 20px; margin-bottom: 10px;}
    .intro_list dt{margin-bottom: 30px;}
    .mobnone{ display: none;}
}
.proc_nav a{margin: 0 auto; padding:0 35px; display:block; line-height:75px; font-size:16px; position:relative;}
.proc_nav a:after{ position:absolute;width:0; left: 0; bottom: 0; height: 3px; background: #00693c; content: ''; transition: .3s ease;}
.proc_nav a:hover:after,.proc_nav a.act:after{ width:100%;}
.proc_nav a:hover,.proc_nav a.act{ color:#00693c;}
.prom_nav{margin:0 auto 40px; width:60%;}
.prom_nav a{ display: block; line-height: 44px; margin:0 auto; width: 20%; border-radius: 22px; border: 1px solid #ddd; text-align:center; transition:.3s ease;}
.prom_nav a.act,.prom_nav a:hover{ background: #00693c; border-color: #00693c; color: #fff;}

.pro_page .c_tit{ width: 62%; margin: 0 auto 50px;}
.prolist li{ float: left; width: 24%; margin-right: 1.25%; margin-bottom: 28px;}
.prolist li:nth-child(4n){ margin-right:0;}

.showposi{padding: 44px 0; font-size:15px; color:#666;}
.showposi a{ color: #666;}
.showposi i{ color: #00693c; margin-right: 5px;}
.show_top{ padding-top: 55px;}
.picswiper{ width: 46%; margin-right: auto; overflow:hidden; position:relative;}
.show_top .txt{ width: 48%;}
.show_top .txt .tit span{font-size: 16px; color: #00693c;}
.show_top .txt h1{ font-size: 40px; font-weight: bold; margin-right:auto;}
.show_top .txt .tit{ padding-bottom: 20px; border-bottom: 1px solid #d2d2d2; position:relative; margin-bottom:30px;}
.show_top .txt .tit:after{ width:125px; height: 3px; bottom: -1px; left:0; background: #00693c; content: ''; position: absolute;}
.show_top .txt p.des{margin-bottom: 50px;}

.pro_info{margin-bottom: 40px;}
.pro_info .infoitem{ width: 50%; margin-bottom:25px;}
.pro_info .infoitem p{ color: #333;}
.show_top .txt dt{margin-right: auto; min-width:46%;}
.show_top .txt dt:last-child{ margin-right:0;}
.show_top .txt dt i{ display: inline-block; width: 68px; height: 68px; line-height: 68px; text-align: center; font-size:36px; color:#666; border-radius:50%; border:1px solid #c4c4c4;}
.show_top .txt dt p{ font-size: 16px; color: #666; margin-bottom: 5px;}
.show_top .txt dt b{ font-size: 32px; font-weight: bold; color: #00693c;}
.show_top .txt dt .box{ width: calc(100% - 85px); margin-left: auto;}
.pro_youshi{ padding: 70px 0 85px;}
.pro_youshi dt{ width: 22%; margin-right: auto; padding-right:38px; margin-right:auto; position:relative;}
.pro_youshi dt .txt{width: calc(100% - 75px); margin-left: auto;}
.pro_youshi dt:last-child{ margin-right:0; padding-right: 0;}
.pro_youshi dt p{ font-size: 20px; margin-bottom: 5px;}
.pro_youshi dt span{ font-size: 16px; line-height: 24px; color: #666; display:block; height:72px;}
.pro_youshi dt .ic{ padding-top: 20px; transition:2s ease;}
.pro_youshi dt:after{ position:absolute; right: 0; top: 15px; width: 1px; height: 80px; background: #dcdcdc; content:'';}
.pro_youshi dt:last-child:after{ display:none;}
.pro_youshi dt:hover .ic{ transform:rotateY(360deg);}

.show_det{ overflow: hidden;}
.show_det img{ max-width: 100%!important;}
.dettit{ font-size: 48px; line-height: 48px; padding-left: 34px; border-left: 8px solid #00693c; margin-bottom:50px;}
.page_btn{ padding-top: 35px; margin-top: 60px; border-top: 1px solid #e3e3e3; font-size:16px;}
.page_btn .back{ margin: 0 auto; color:#00693c;}
.page_btn .prev,.page_btn .next{ width: 45%; color:#666;}
.page_btn .next{ text-align: right;}
.page_btn p{margin-bottom: 5px;}
.page_btn a:hover{ color:#00693c;}
.pro_other .other_tit{ display: flex; align-items: center; margin-bottom:40px; padding:25px 20px 0 0; border-top:2px solid #00693c;}
    .pro_other .other_tit b{ margin-right: auto; margin-bottom:0;}
.pro_other b{ font-size: 40px; color: #00693c; text-align: center;}
@media (max-width: 1541px){
    .show_top .txt dt b{ font-size: 28px;}
    .show_top .txt dt i{ width: 60px; height: 60px; font-size: 32px; line-height:60px;}
    .show_top .txt dt .box{ width: calc(100% - 75px);}
}
@media (max-width: 1281px){
    .show_top .txt dt{ width: 100%; margin-top:25px;}
    .show_top .txt p.des{ margin-bottom: 35px;}
    .show_top .txt h1{ font-size: 32px;}
    .show_top .txt .tit{margin-bottom: 20px;}
    .pro_youshi dt{ width: 23%;}
    .dettit{ font-size: 38px; line-height: 38px;}
    .showposi{padding: 30px 0;}
    .show_top{ padding-top: 40px;}
    .pro_youshi{padding: 45px 0 50px;}
}
@media (max-width: 1024px){
    .pro_other b{ font-size: 38px;}
    .show_top .txt p.des{ margin-bottom: 10px;}
    .pro_youshi dt span{ font-size: 14px; line-height: 20px; height:100px;}
    .dettit{margin-bottom: 35px;}
}
@media (max-width: 450px){
    .proc_nav{ display: none;}
    .pro_page .c_tit{ width: 100%; margin-bottom:25px;}
    .prolist li{ width: 100%; float:none; margin-bottom:20px;}
    .proli .txt{padding: 10px;}
    .proli .txt p{ font-size: 12px; display:none;}
    .proli .txt span{ font-size: 12px;}
    .proli .txt span i{ font-size: 12px;}
    .pro_other b{ font-size: 28px; margin-bottom:20px;}
    .picswiper{ width: 100%; margin-bottom: 25px;}
    .show_top .txt{ width: 100%;}
    .pro_youshi{ display: none;}
    .show_top{padding: 10px 0 20px;}
    .dettit{ font-size: 24px; line-height: 24px; padding-left: 16px; border-width: 4px; margin-bottom:20px;}
    .page_btn{ padding-top: 25px; margin-top: 30px; display:block; padding-top:20px;}
    .page_btn .back{ display: none;}
    .page_btn .prev, .page_btn .next{ width: 100%;}
    .page_btn .next{ text-align: left; margin-top: 15px;}
    .show_top .txt h1{ font-size: 26px; margin-top: 0; margin-right:auto;}
    .show_top .txt .tit{ padding-bottom: 15px; display:flex; align-items:center; flex-wrap:wrap;}
    .show_top .txt .tit:after{ width:80px;}
    .pro_info{margin-bottom: 15px;}
    .pro_info .infoitem{margin-bottom: 15px;}
    .show_top .txt dt i{ width: 48px; line-height: 48px; height: 48px; font-size:26px;}
    .show_top .txt dt .box{ width: calc(100% - 60px);}
    .show_top .txt dt p{ font-size: 14px; line-height:20px;}
    .show_top .txt dt b{ font-size: 24px;}
    .show_top .txt dt{margin-top: 20px;}
    .prom_nav{margin-bottom: 0;}
    .prom_nav{width:100%;} 
    .prom_nav a{ display: block; line-height: 38px; margin:0 1% 15px; width: 48%; border-radius: 18px; border: 1px solid #ddd; text-align:center;}
    .prom_nav a.act{ background: #00693c; border-color: #00693c; color: #fff;}
    .proli .txt .left{ display:flex; align-items:center; flex-wrap:wrap;}
    .proli .txt .left span{background: #c19155; display:inline-block; font-size:12px; padding:0 8px; border-radius:2px; line-height:20px; color:#fff; margin-left:5px;}
    .pro_other {padding-top: 0;}
    .pro_other .prolist li{ width: 49%; margin-right: 2%; float:left;}
    .pro_other .prolist li:nth-child(2n){ margin-right:0;}
    .pro_other .proli .txt .left{ display: flex; align-items: center; flex-wrap: wrap; width:100%;}
    .pro_other .proli .txt .left h2{margin-right: auto;}
    .pro_other .other_tit{ margin-bottom:20px; padding:5px 20px 0 0;}
    .mobpadd{padding-bottom: 0;}
}
.ser_nav a{ display:block; line-height: 80px; margin-left: 80px; font-size: 16px; position:relative;}
.ser_nav{ justify-content: flex-end;}
.ser_nav a:after{ width:0; height: 3px; transition: .3s ease; content: ''; left: 0; bottom: 0; position: absolute; background: #00693c; transition:.3 ease;}
.ser_nav a:hover:after,.ser_nav a.act:after{ width:100%;}
.ser_nav a:hover,.ser_nav a.act{ color:#00693c;}

.ser_list li{ float: left; width: 48%; margin-right: 4%; margin-bottom:50px; background:#fff;}
.ser_list li:nth-child(2n){margin-right:0;}
.ser_list li .imgfd{ padding-top: 58%;}
.ser_list li .txt{ padding: 35px 40px 30px 50px;}
.ser_list li .txt .left{ width: calc(100% - 140px); margin-right: auto;}
.ser_list li .txt h2{ font-weight: bold;font-size: 24px; line-height: 30px; height: 30px; overflow: hidden;}
.ser_list li .txt p{ font-size: 16px; line-height: 27px; height: 54px; overflow: hidden;}
.ser_list li .txt .more{ display: inline-block; line-height: 42px; border-radius: 22px; padding: 0 18px; border:1px solid #636363; font-size:16px; transition:.3s ease;}
.ser_list li .txt .more i{ margin-left: 5px;}
.ser_list li:hover h2{ color:#00693c;}
.ser_list li:hover .more{background:#00693c; color: #fff; border-color: #00693c;}
@media (max-width: 1281px){
    .ser_nav a{ margin-left: 50px;}
    .ser_list li .txt{ padding: 25px 30px;}
}
@media (max-width: 450px){
    .ser_nav{ display: none;}
    .ser_list li{ width: 100%; float: none; margin-bottom: 25px;}
    .ser_list li .txt{padding: 15px 20px;}
    .ser_list li .txt h2{ font-size: 20px; margin-bottom:5px;}
    .ser_list li .txt p{ font-size: 14px; line-height: 24px; height: 48px;}
    .ser_list li .txt .more{ font-size: 12px; padding:0 13px 0 15px; line-height:32px;}
    .ser_list li .txt .left{ width: calc(100% - 100px);}
    .showposi{ padding: 20px 0;}
    .ser_page{padding-bottom: 15px;}
}

.ser_box .pic{ width: 48%; margin-right: auto;}
.ser_box .txt{ width: 47%;}
.ser_box .pic .imgfd{padding-top: 58%;}
.ser_box .txt b.tit{ padding-bottom: 15px; border-bottom: 1px solid #d2d2d2; position:relative; font-size:40px; margin-bottom:40px;}
.ser_box .txt b.tit:after{ width:130px; height: 3px; bottom: -1px; background: #00693c; content: ''; left: 0; position:absolute;}
.ser_box .txt p.des{margin-bottom: 25px;}
.ser_box .txt .tel{margin-right: auto; width:calc(100% - 150px);}
.ser_box .txt .tel i{ font-size: 50px; color: #00693c; margin-right: auto;}
.ser_box .txt .tel .box{ width: calc(100% - 60px);}
.ser_box .txt .tel b{ font-size: 40px;}
.ser_box .txt .tel p{ color: #666;}
.ser_box .txt .we_qr{ text-align: center; font-size:14px;}
.ser_box .txt .qr{background: #fff;}
.ser_box .txt .qr img{ width: 120px;}

.serswiper{ overflow: hidden; padding-bottom: 60px; position: relative; text-align:center;}
.serswiper .imgfd{padding-top: 58%; margin-bottom: 20px;}
.serswiper p{height: 30px;}
.ser_content{ display: none;}
.bm_list ul li{ float: left; width: 24%; margin-right: 1.33%; text-align:center; background:#fff;}
.bm_list ul li:nth-child(4n){ margin-right:0;}
.bm_list ul li .imgfd{padding-top: 60%;}
.bm_list ul li .txt{padding: 20px 0;}
.bm_list ul li p{ font-weight: bold; font-size: 20px; color:#333;}
.ser_slog{padding: 40px 0; text-align: center; border-top: 2px solid #00693c;}
.ser_slog b{ font-size: 32px; color: #00693c; line-height:45px;}



@media (max-width: 1024px){
    .ser_box .txt .tel b{ font-size: 30px;}
    .ser_box .txt .qr img{ width: 100px;}
    .ser_box .txt b.tit{ font-size: 30px; margin-bottom: 25px;}
    .ser_box .txt b.tit:after{ width:100px;}
    
}
@media (max-width: 450px){
    .ser_top { display: block;}
    .ser_box .pic{ width: 100%; margin-bottom: 25px;}
    .ser_box .txt{ width: 100%;}
    .ser_box .txt .tel b{ font-size: 26px;}
    .ser_box .txt .tel i{ font-size: 40px;}
    .ser_box .txt .tel .box{ width: calc(100% - 50px);}
    .ser_box .txt .qr img{ width: 80px;}
    .ser_box .txt .tel{ width: calc(100% - 110px);}
    .serswiper .imgfd{margin-bottom: 5px;}
    .serswiper{padding-bottom: 30px;}
    .ser_box .txt b.tit{ font-size: 26px;}
    .ser_box .txt b.tit:after{ width:80px;}
    .serswiper p{ height: 24px;}
    .bm_list ul li{ width: 100%; float: none; margin-bottom:20px;}
    .bm_list ul li{margin-bottom:0;}
    .bm_list ul li p{ font-size: 18px;}
    .bm_list ul li .txt{padding: 12px 0;}
    .ser_slog{padding: 25px 0; text-align: center; border-top: 2px solid #00693c;}
.ser_slog b{ font-size: 20px; color: #00693c; line-height:34px;}
}
.main_left{ width: 380px;}
.main_right{ width: calc(100% - 450px);}
.left_nav .top{ height: 80px; padding: 0 30px; background: #006b51; color:#fff;}
.left_nav .top b{ font-size: 22px; color: #fff; margin-right: auto;}
.left_nav .list{ padding: 10px 30px; background:#fff;}
.left_nav a{ height: 60px; border-bottom: 1px solid #ededed;}
.left_nav a:last-child{ border:none;}
.left_nav a i{ margin-left: auto; font-size:18px; display:inline-block;}
.left_nav a:hover,.left_nav a.act{ color:#006b51;}
.left_nav a.act i{transform: rotate(90deg);}
.left_nav{margin-bottom: 30px;}
.recom_news{ padding: 35px 30px; background:#fff;}
.recom_news b{ font-size: 22px; line-height: 22px; padding-left: 15px; border-left: 4px solid #006b51; margin-right:auto;}
.recom_news .top a{ font-size: 16px; color: #006b51;}
.recom_news .r_list a{ display:block; padding: 25px 0 20px; border-bottom: 1px solid #e3e3e3;}
.recom_news .r_list a span{ font-size: 14px;}
.recom_news .r_list a h2{ font-size: 18px; line-height: 33px; margin-top:5px;}
.recom_news .r_list a:hover h2{ color:#006b51;}

.news_list li{background: #fff; margin-bottom: 30px;}
.news_list li a{ padding: 38px;}
.news_list li .pic{ width: 32%; margin-right: auto;}
.news_list li .txt{ width: 65%;}
.news_list li .imgfd{ padding-top: 66.8%;}
.news_list li .txt h2{ font-size: 22px; font-weight: bold; margin-bottom: 15px;}
.news_list li .txt p.des{ font-size: 16px; line-height: 24px; height: 48px; margin-bottom: 45px; overflow:hidden;}
.news_list li .txt .c-flex{ font-size: 16px;}
.news_list li .txt .right{ margin-left: auto;}
.news_list li .txt .right i{ color: #006b51;}
.news_list li span i{ margin-left: 3px;}
.news_list li:hover h2{ color:#006b51;}
.news_list li:hover .txt span{ color:#006b51;}

@media (max-width: 1281px){
    .main_left{ width: 320px;}
    .main_right{ width: calc(100% - 370px);}
    .recom_news .r_list a h2{ font-size: 16px; line-height: 30px;}
    .news_list li a{ padding: 25px 30px;}
    .news_list li .txt p.des{ margin-bottom: 35px;}
    
}
@media (max-width: 1024px){
    .main_left{ display: none;}
    .main_right{ width: 100%;}
}
@media (max-width: 450px){
    .news_list li a{padding: 12px 15px;}
    .news_list li .txt h2{ font-size: 16px; line-height: 24px; height: 48px; margin-bottom:5px;}
    .news_list li .txt p.des{ display: none;}
    .news_list li .txt span{ display: none;}
    .news_list li{margin-bottom: 15px;}
    .news_list li .txt .right{ font-size: 12px; line-height:20px;}
    .mnews_nav{ display: flex; border-bottom:1px solid #ddd; margin-top:10px;}
    .mnews_nav a{ display: block; width: 50%; text-align:center; line-height:50px; border-top:1px solid #ddd; font-size:18px; color:#333;}
    .mnews_nav a:first-child{ border-right:1px solid #ddd;}
    .mnews_nav a.act{ color: #00693c; border-top:1px solid #00693c;}
}

.news_det{ padding: 50px 0 90px;}
.news_det h1{ font-size: 40px; font-weight: bold;}
.news_info{ padding: 45px 0; border-bottom:1px solid #dcdcdc; font-size:16px; margin-bottom:50px;}
.news_info .date{margin:0 auto;}
.news_info i{ color: #006b51;}
.news_info i.iconfont{ font-size: 22px; margin-right: 3px;}
@media (max-width: 450px){
    .news_det{padding: 10px 0 35px;}
    .news_det h1{ font-size: 24px; }
    .news_info{ padding: 20px 0; margin-bottom:25px;}
    .news_info i.iconfont{ font-size: 16px;}
    .news_info p{ font-size: 13px;}
    .page_btn{ font-size: 14px;}
}
.envi_list li{ float: left; width: 32%; margin-bottom: 30px; margin-right: 2%;}
.envi_list li:nth-child(3n){margin-right:0;}
.envi_list li .imgfd{ padding-top: 66%;}
.envi_list .mob_btn{ text-align: center;}
@media (max-width: 450px){
    .envi_list li{ width: 49%; margin-bottom:20px;}
    .envi_list li:nth-child(3n){ margin-right:2%;}
    .envi_list li:nth-child(2n){ margin-right:0;}
}
.lx_top{ background: #fff;}
.lx_top .pic{ width: 50%; margin-right: auto;}
.lx_top .pic img{ width: 100%;}
.lx_top .right{ width: 50%; padding: 0 40px;}
.lx_top .right h1{ font-weight:bold; font-size: 40px;padding-bottom: 15px; border-bottom: 1px solid #e2e2e2; position:relative; margin-bottom:20px; color:#00693c;}
.lx_top .right h1:after{ position:absolute; left: 0; bottom: -1px; width: 100px; height: 3px; background: #00693c; content: '';}
.lx_top .right .tit p{ font-size: 16px; color: #666666;}
.lx_top .right .tit{ margin-bottom: 40px;}
.lx_top .lx_box{ align-items: flex-end;}
.lx_top .lx_box dl{margin-right: auto; width: calc(100% - 160px);}
.lx_top .lx_box dl i{ width: 55px; height: 55px; line-height: 55px; border-radius: 50%; border: 1px solid #c6c6c6; text-align: center; font-size: 26px;}
.lx_top .lx_box dt:first-child{margin-bottom:45px;}
.lx_top .lx_box .lx_chat{ text-align: center;}
.lx_top .lx_box .qr{ background: #fff; margin-bottom:5px;}
.lx_top .lx_box .qr img{ width: 120px;}
.lx_top .lx_box dl .telbox{ width: calc(100% - 80px); margin-left: auto;}
.lx_top .lx_box dt b{ font-size: 40px; color: #00693c;}
.lx_top .lx_box dt:last-child{ align-items:center;}

.lx_yuyue{ width: 49%; background:#f9f9f9; padding:50px 30px 60px;}
.lx_bot .lx_map{ width: 49%; overflow: hidden;}
.lx_yuyue .tit b{ font-weight: normal; font-size: 30px; margin-bottom:10px;}
.lx_yuyue .tit{ margin-bottom: 20px;}
.lx_yuyue .tit p{ font-size: 14px; color: #666;}
.lx_yuyue input,.lx_yuyue textarea{ background: #fff; padding: 13px 22px; font-size:16px; line-height:24px; margin-bottom:18px;}
.lx_yuyue textarea{ width:100%;}
.lx_yuyue input{ width: 49%; margin-right: 2%;}
.lx_yuyue input:nth-child(2){margin-right:0;}
.lx_yuyue p.exp{ font-size: 14px; color: #5b5b5b; margin-bottom:20px;}
.lx_yuyue .sub{ width: 240px; line-height: 62px; background: #00693c; color: #fff; text-align:center; font-size:16px; cursor:pointer;}
.lx_yuyue .sub i{ margin-left: 20px;}
.lx_map img{ width: 100%;}


@media (max-width: 1541px){
    .lx_top .lx_box dt b{ font-size: 32px;}
    .lx_top .lx_box dt:first-child{margin-bottom:30px;}
    .lx_yuyue{ padding: 40px 30px 45px;}
    
}

@media (max-width: 1281px){
    .lx_top .right h1{ font-size: 32px;}
    .lx_yuyue input, .lx_yuyue textarea{ padding: 10px 20px;}
}
@media (max-width: 1024px){
    .lx_top .right .tit{margin-bottom: 25px;}
    .lx_top .lx_box{ display: block;}
    .lx_top .lx_box dl{ width: 100%;}
}

@media (max-width: 450px){
    .lx_top{ display: block;}
    .lx_top .pic{ width: 100%; margin-bottom:30px;}
    .lx_top .right{ width: 100%; padding: 0 20px 25px;}
    .lx_top .right h1{ font-size: 26px;}
    .lx_top .lx_box dt b{ font-size: 24px;}
    .lx_top .lx_box dt{margin-bottom: 20px;}
    .lx_top .lx_box dl i{ font-size: 20px; width: 44px; height: 44px; line-height: 44px;}
    .lx_top .lx_box dl .telbox{ width: calc(100% - 55px);}
    .lx_top .lx_box dt:first-child{ margin-bottom:20px;}
    .lx_top .lx_box .qr img{ width:100px;}
    .lx_yuyue{ width: 100%; padding:30px 20px;}
    .lx_bot .lx_map{ width: 100%; margin-top: 25px;}
    .lx_yuyue .tit b{ font-size: 24px;}
    .lx_yuyue input{ width: 100%;}
    .lx_yuyue input, .lx_yuyue textarea{ font-size: 14px;}
    .lx_yuyue .sub{ line-height: 50px; width:200px;}
    .lx_top .lx_box .lx_chat{ display: flex; align-items: center;}
    .lx_top .lx_box .lx_chat p{margin-left: 15px;}
}


.lc_box{ border: 7px double #e6f2ed; padding:40px 50px 60px; text-align:center;}
.lc_box dt{ width: 15%; margin: 0 auto;}
.lc_box dt img{ width: 70px;}
.lc_box dt .txt{margin-top: 20px;}
.lc_box dt b{ font-size: 20px; line-height: 30px; height: 30px;; margin-bottom: 5px;}
.lc_box dt p{ font-size: 16px; height: 30px;}
.lc_box dl{ margin-bottom: 50px;}
.lc_det{ border: 7px double #e6f2ed; padding:40px 50px 60px; font-size:16px;}
.lc_det b{ font-size: 40px; padding-bottom: 20px; border-bottom: 1px solid #e2e2e2; position:relative; margin-bottom:35px;}
.lc_det b:after{ position:absolute; left: 0; bottom: -1px; width: 100px; height: 3px; background: #00693c; content: '';}
.zc_box dl{ margin-bottom: 60px;}
.zc_box dt{ background: #fff; padding: 25px 25px 25px 20px; position: relative; width: 22%; margin-right: auto; transition:.2s ease;}
.zc_box dt:last-child{ margin-right:0;}
.zc_box dt b{ font-size: 20px; margin-bottom: 10px;}
.zc_box dt:after{ position:absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); width: 100%; height: 100%; border: 1px solid #fff; opacity:0; transition:.2s ease; content:'';}
.zc_box dt:hover:after{width:calc(100% - 16px); height: calc(100% - 16px); opacity:1;}
.zc_box dt:hover{background:#00693c; color:#fff;}
.zc_box dt:hover b{ color:#fff;}
.zc_box dt p{ font-size: 16px; height: 30px;}

@media (max-width: 1541px){
    .zc_box dt p{ height: 60px;}
}
@media (max-width: 1281px){
    .lc_box,.lc_det{ padding: 30px 35px 40px;}
    .mainh{height: 60px;}
}
@media (max-width: 450px){
    .lc_box,.lc_det{ padding: 25px 10px 30px;}
    .lc_box dt{ width: 45%; margin-bottom:15px;}
    .lc_box dt img{ width: 50px;}
    .lc_box dt b{ font-size: 18px; line-height: 26px; height: 26px;}
    .lc_box dt .txt{margin-top: 15px;}
    .lc_box dt p{ font-size: 14px; height:24px;}
    .lc_box dl{margin-bottom: 25px;}
    .lc_det b{ font-size: 26px; margin-bottom: 20px;}
    .mainh{height: 40px;}
    .zc_box dt{ width: 100%; margin-bottom: 20px;}
    .zc_box dt p{ height: auto;}
    .zc_box dl{margin-bottom: 20px;}
    .zc_box dt b{ font-size: 18px;}
    .zc_box dt p{ font-size: 14px;}
}

.mob_yuyue{padding: 45px 0; margin: 60px 0;}
.mob_yuyue{ padding: 35px 0; border-top: 1px solid #00693c; border-bottom:1px solid #00693c; text-align:center; background:#fff;}
.mob_yuyue b{ font-size: 48px;}
.mob_yuyue p{ font-size: 24px; color: #00693c; margin:20px 0 30px; line-height: 36px;}
.mob_yuyue a{ display: inline-block; line-height: 40px; padding: 0 40px; background: #00693c; color: #fff; border-radius: 3px;}

.mob_zhiyin b{ font-size: 36px; margin-bottom:25px;}
.mob_zhiyin strong{ font-size: 16px; color: #333;}
@media (max-width: 450px){
    .mob_yuyue b{ font-size: 24px;}
    .mob_yuyue p{ font-size: 18px; margin:10px 0 15px;}
    .mob_yuyue a{ line-height: 32px; padding: 0 25px;}
    .mob_zhiyin b{ font-size: 22px; margin-bottom: 15px;}
    .mob_yuyue{margin: 0 0 20px;}
}

